Subject: Re: [bug#44555] [PATCH] gnu: Add emacs-next-use-package

From: Michael Rohleder <[email-masked]>
Date: Tue, 10 Nov 2020 20:22:35 +0100

zimoun <[email-masked]> writes:
> Maybe I am missing something, but it is not built using 'emacs-next'.
> Why not simply update the package 'emacs-use-package' with a comment
> explaining what you already explained?

If this package doesn't work with emacs28 as it is, I also think
it is good/ok to bump it to a non release commit.

But why also remove propagated-inputs (diminish)?
I use diminish with emacs28 w/o trouble.
diminish is a very small and clean package/sources (and very funny to
read, *love it*).
Maybe we need to debug this better/harder to find the (real) issue?

Andrew, do you have any error message/debug output for the combination
use-package/diminish with emacs28?

-- 
Hard work never killed anybody, but why take a chance?
		Charlie McCarthy